Subject: [APAC-Discuss] Re: [Ext] Re: Re: 2025 APRALO Elections Result Announcement
From: Yesim Saglam via APAC-Discuss <[email-masked]>
To: Shah Zahidur Rahman <[email-masked]>
Cc: APAC-Discuss <[email-masked]>
Date: Wed, 21 May 2025 06:18:45 +0000
List-Id: Asia-Pacific At-Large Discussion <apac-discuss.icann.org>

Dear Shah,

And just to add to the clarification, at first round, the ranking was done as: 1, 2 and 3.

After Ali got eliminated, since we can’t rank two candidates as 1,2 and 3, the candidate who got 2 at the first round gets 1 on the second round, as becomes the “first  choice”. The candidate who gets 3 at the first round, gets 2 at the second round. 

If you look at very first row (vote 1), that voter gave 1 to Ali, 2 to Justine and 3 to yourself on the first round.

On the second round, it is noted as 1 for Justine and 2 for yourself as Ali was already eliminated.

Similar case for vote 17, on the first round Ali got 1, you got 2 and Justine got 3.

For the second round it was carried below as you getting 1 and Justine getting 2.

 

Thank you.

Kind Regards,

Yeşim Sağlam

 

From: Yesim Saglam via APAC-Discuss <[email-masked]>
Reply-To: Yesim Saglam <[email-masked]>
Date: 21 May 2025 Wednesday at 09:04
To: Shah Zahidur Rahman <[email-masked]>
Cc: APAC-Discuss <[email-masked]>
Subject: [APAC-Discuss] Re: [Ext] Re: Re: 2025 APRALO Elections Result Announcement

Dear Shah,

It is again displayed on the attached document. 

You can manually count the number of “1”s for yourself and for Justine as well. 

Justine got “1” (meaning first choice) from 28 voters and you were the first choice for 25 voters. It is shown at the very bottom of the table.

It was very close. Hope it clears up your doubts.

 

Thank you.

Kind Regards,

Yeşim Sağlam

 

From: Shah Zahidur Rahman <[email-masked]>
Date: 21 May 2025 Wednesday at 08:58
To: Yesim Saglam <[email-masked]>
Cc: Amrita Choudhury <[email-masked]>, Amir Qayyum <[email-masked]>, APAC-Discuss <[email-masked]>
Subject: Re: [APAC-Discuss] Re: [Ext] Re: Re: 2025 APRALO Elections Result Announcement

Hi Yesim, 

I hope this email finds you well.

Maybe it's reasonable to ask , in the second round, how this calculation occured  for which  Justine got “1” from 28 voters, and I got “1” from 25 voters.

Can you please share with us?

 

Regard's

Shah

On Wed, May 21, 2025 at 11:47 AM Yesim Saglam via APAC-Discuss <[email-masked]> wrote:

Dear Amir,

The screen shot you are referring to is only showing the number of total points that each candidate got.

However, the calculation of the votes is shown on the attached document where eash voter’s vote is listed  under each candidate.

As you see, in the first round Ali eliminated as he received “1” (which was given to the most desired candidate)  by 11 voters, but both Justine and Shah got “1” from 21 voters.

This took the calculation to the second round, where it is shown that Justine got “1” from 28 voters, but  Shah got “1” from 25 voters, meaning Justine was the first choice for 28 voters, and Shah was first choice for 25 voters.

Hence the winner is Justine Chew.

I’m attaching the calculation again so you can double check. 

Also, if you manually sum up each candidates points shown on the attached document, you’ll see that the sums  you get matches with the screen shot that you are referring to (120 points for Ali, 99 points for Justine and Shah). The screen shot was shared as a proof/crosscheck.

Hope it is clear for all now.

 

Thank you.

Kind Regards,

Yeşim Sağlam

 

From: Amrita Choudhury <[email-masked]>
Date: 21 May 2025 Wednesday at 08:17
To: Amir Qayyum <[email-masked]>
Cc: ICANN At-Large Staff <[email-masked]>, APAC-Discuss <[email-masked]>
Subject: [Ext] Re: [APAC-Discuss] Re: 2025 APRALO Elections Result Announcement

Additionally please open the attached PDF and see the details. 

Regards

Amrita

On Wed, 21 May 2025 at 10:41, Amrita Choudhury <[email-masked]> wrote:

Dear Amir and All, 

Firstly the mail has gone out in my name, I have not posted the picture nor have access to the voting portal.

Secondly to clarify, the ALAC candidates had to be ranked. 3 being least and 1 being most preferred. To arrive at the winner, the proportional representation counting method was  used.

Else if a candidate who gets 10 people  vote ranking the person  3 will get 30 votes in total and will be declared a winner and  a candidate who is ranked 1 by 10 people  get  a  total of 10 votes.

I hope I have clarified the aspect.

I will request staff to share a better picture with elaboration subsequently.

Regards

Amrita

 

 

 

Secondly if everyone recalls 

On Wed, 21 May 2025 at 10:14, Amir Qayyum via APAC-Discuss <[email-masked]> wrote:

Congratulations to the elected representatives.

Amrita: the picture you have attached in your email shows something else as vote result !!! Are you sure its the correct picture? Or is the result announced correctly?

Please clarify. I have attached again the picture from your email.

Thanks.

Amir

On Tue, May 20, 2025 at 11:58 PM ICANN At-Large Staff via APAC-Discuss <[email-masked]>  wrote:

Dear All,
 
On behalf of Amrita Choudhury, Chair of APRALO, we are pleased to announce that the following APRALO candidate has been selected through the recent APRALO 2025 Elections:

Justine Chew – ALAC Member representing APRALO (Term: 2025 AGM – 2027 AGM; by election)

Shita Laksmi - APRALO Individual Members' Representative (Term: 2025 AGM – 2027 AGM; by acclamation)

The APRALO 2025 Elections for APRALO Vice Chair position ended with a tie between Pua Hunter and Priyatosh Jana. At-Large Staff will announce the timeline for the second round of voting for tie breaking of the APRALO Vice Chair vote, shortly.

Tie Breaking:

Reference Article 30.2.5 in APRALO ROP [icann-community.atlassian.net]- In the case of a vote resulting in a tied result, the APRALO will complete a subsequent round of Voting between the tied candidates to attempt to fund a clear winner with greater than 50% of the votes, (majority support) and if that results in a further  tie a winner from the tied candidates, will be selected using a random selection method.

2025 APRALO ALAC Member (RALO Selected) eBallot Vote Results:
Instant Run-off Vote Result: See attached document.
2025 APRALO Vote for APRALO Vice Chair - eBallot  Vote Results: 

All results have been posted on the 2025  ALAC and RALO Elections, Selections and Appointments Workspace [icann-community.atlassian.net].

At-Large Staff would like to congratulate Justine Chew and Shita Laksmi !

Kind Regards,

ICANN Policy Staff in support of the At-Large Community

 

_______________________________________________
APAC-Discuss mailing list -- [email-masked]
To unsubscribe send an email to [email-masked]

Homepage for the region: http://www.apralo.org [apralo.org]
_______________________________________________
By submitting your personal data, you consent to the processing of your personal data for purposes of subscribing to this mailing list accordance with the ICANN Privacy Policy (https://www.icann.org/privacy/policy)  and the website Terms of Service (https://www.icann.org/privacy/tos). You can visit the Mailman link above to change your membership status or configuration, including unsubscribing, setting digest-style  delivery or disabling delivery altogether (e.g., for a vacation), and so on.

_______________________________________________
APAC-Discuss mailing list -- [email-masked]
To unsubscribe send an email to [email-masked]

Homepage for the region: http://www.apralo.org [apralo.org]
_______________________________________________
By submitting your personal data, you consent to the processing of your personal data for purposes of subscribing to this mailing list accordance with the ICANN Privacy Policy (https://www.icann.org/privacy/policy)  and the website Terms of Service (https://www.icann.org/privacy/tos). You can visit the Mailman link above to change your membership status or configuration, including unsubscribing, setting digest-style  delivery or disabling delivery altogether (e.g., for a vacation), and so on.

_______________________________________________
APAC-Discuss mailing list -- [email-masked]
To unsubscribe send an email to [email-masked]

Homepage for the region: http://www.apralo.org [apralo.org]
_______________________________________________
By submitting your personal data, you consent to the processing of your personal data for purposes of subscribing to this mailing list accordance with the ICANN Privacy Policy (https://www.icann.org/privacy/policy)  and the website Terms of Service (https://www.icann.org/privacy/tos). You can visit the Mailman link above to change your membership status or configuration, including unsubscribing, setting digest-style  delivery or disabling delivery altogether (e.g., for a vacation), and so on.